[HEADER]
VERSION=2

[BRAKE_0]
NAME=REAR_LIGHT_BRAKE
COLOR=500,0.0,0.0
OFF_COLOR=50,0.0,0.0

[BRAKE_1]
NAME=REAR_LIGHT_BRAKE_CENTRAL
COLOR=500,0.0,0.0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=FRONT_LIGHT_1
COLOR=300,280,50

[LIGHT_1]
NAME=FRONT_LIGHT_3
COLOR=300,250,50

[LIGHT_2]
NAME=GEO_DISPLAY_FRONT
COLOR=10,10,10

[LIGHT_3]
NAME=ARROW_LED_RPM
COLOR=15,5,4
